Linux repositories inspector

ruby-default-value-for - provides a way to specify default values for ActiveRecord models

The default_value_for plugin allows one to define default values for ActiveRecord models in a declarative manner. The readme file can be found at /usr/share/doc/ruby-default-value-for/README.md.gz
3.1.1
Ubuntu iconUbuntu 19.04
3.1.0
Debian iconDebian 10.0
3.0.1
Debian iconDebian 9.0
Ubuntu iconUbuntu 17.10
Ubuntu iconUbuntu 18.04 LTS
Ubuntu iconUbuntu 18.10
Ubuntu iconUbuntu 16.04 LTS
DistributionVersionSincePackageInstalledPackager
Debian iconDebian 10.0 buster/maindeb3.1.0-112.01.201910.3 kiB35 kiB
Debian iconDebian 9.0 stretch/maindeb3.0.1-110.11.201710 kiB70 kiB
Ubuntu iconUbuntu 17.10 artful/universedeb3.0.1-110.11.201710.1 kiB70 kiB
Ubuntu iconUbuntu 18.04 LTS bionic/universedeb3.0.1-110.11.201710.1 kiB70 kiB
Ubuntu iconUbuntu 18.10 cosmic/universedeb3.0.1-114.01.201910.1 kiB70 kiB
Ubuntu iconUbuntu 19.04 disco/universedeb3.1.1-321.03.201910.6 kiB35 kiB
Ubuntu iconUbuntu 16.04 LTS xenial/universedeb3.0.1-110.11.201710.1 kiB70 kiB

Latest updates

Ubuntu 19.04 icon

Ubuntu 19.04 disco-proposed/universe: Version 3.1.1-3 removed

21.03.2019 18:25
Ubuntu 19.04 icon

Ubuntu 19.04 disco/universe: Updated from 3.1.0-1 to 3.1.1-3

21.03.2019 17:37
  • Team upload
  • Reupload to unstable
Ubuntu 19.04 icon

Ubuntu 19.04 disco-proposed/universe: Version 3.1.1-3 introduced

21.03.2019 14:45
  • Team upload
  • Reupload to unstable
Debian experimental icon

Debian experimental experimental/main: Version 3.1.1-2 removed

15.03.2019 10:57
Debian experimental icon

Debian experimental experimental/main: Updated from 3.1.1-1 to 3.1.1-2

01.03.2019 10:25
  • Team upload
  • Fix test failure with upstream patch
  • Enable tests
  • Add ruby-actionpack build dependency
  • Bump Standards-Version to 4.3.0 (no changes needed)
Ubuntu 19.04 icon

Ubuntu 19.04 disco/universe: Version 3.1.0-1 introduced

14.01.2019 13:12
  • Team upload
  • New upstream release
  • Use salsa.debian.org in Vcs-* fields
  • Bump debhelper compatibility level to 11
  • Bump Standards-Version to 4.2.1 (no changes needed)
Debian experimental icon

Debian experimental experimental/main: Version 3.1.1-1 introduced

14.01.2019 03:35
  • Team upload
  • New upstream version 3.1.1
  • Switch to gitlab fork
  • Add Breaks for gitlab before 11.6.0
  • Disable failing tests (upstream not responding)
Ubuntu 18.10 icon

Ubuntu 18.10 cosmic/universe: Version 3.0.1-1 introduced

14.01.2019 03:14
  • Upstream update to version 3.0.1
Debian 10.0 icon

Debian 10.0 buster/main: Updated from 3.0.1-1 to 3.1.0-1

12.01.2019 14:11
  • Team upload
  • New upstream release
  • Use salsa.debian.org in Vcs-* fields
  • Bump debhelper compatibility level to 11
  • Bump Standards-Version to 4.2.1 (no changes needed)
Debian 10.0 icon

Debian 10.0 buster/main: Version 3.0.1-1 introduced

10.11.2017 09:49
  • Upstream update to version 3.0.1
Debian 9.0 icon

Debian 9.0 stretch/main: Version 3.0.1-1 introduced

10.11.2017 09:35
  • Upstream update to version 3.0.1
Ubuntu 18.04 LTS icon

Ubuntu 18.04 LTS bionic/universe: Version 3.0.1-1 introduced

10.11.2017 09:13
  • Upstream update to version 3.0.1
Ubuntu 17.10 icon

Ubuntu 17.10 artful/universe: Version 3.0.1-1 introduced

10.11.2017 08:57
  • Upstream update to version 3.0.1
Ubuntu 16.04 LTS icon

Ubuntu 16.04 LTS xenial/universe: Version 3.0.1-1 introduced

10.11.2017 08:42
  • Upstream update to version 3.0.1

Related packages

ruby - Interpreter of object-oriented scripting language Ruby (default version)
⇧ Top